[보안패치] 2022년 10월 보안 패치 주요 내용 안내

  • 스마트폰
  • 2022.10.28
  • 조회 1,344

2022년 10월 보안 패치 주요 내용 안내

2022년 10월 보안 패치 주요 내용을 안내 드립니다.

<꼭 알아두세요 !> 보안패치 적용 유의 사항
  • - 보안패치 적용은 통신 사업자와 일정을 협의하여 진행하게 되므로, 통신사업자별 적용 일정의 차이가 있을 수 있습니다.
  • - 보안패치는 구글의 보안패치 외에도 칩셋 업체와 LG 자체 보안 패치가 포함됩니다.
  • - 보안패치 적용 후 사용성 문제 발생하는 경우는, 추가 패치를 적용하거나, 차기 보안패치 업데이트시 반영될 수 있습니다.
  • - 보안업데이트 적용 시 모델에 따라 보안 패치 레벨이 상이할 수 있습니다.

2022년 10월 보안 패치 주요 내용

보안패치
레벨
주요 내용

2022–10

◆ 구글/칩셋 보안패치

- SPL 2022-09-05 및 SPL 2022-10-01 보안패치 적용
- CVE-2022-20419 : 앱 액티비티 옵션에서 보안 관련된 민감한 정보를 제거하도록 수정.
- CVE-2022-20420 : 앱의 장치 정책에서 고정 허용 목록 확인 후 사용자 허용 목록을 확인하도록 검사 순서를 변경.
- CVE-2022-20351 : 음성 메일 정보에 대한 접근이 가능한 보안 취약점 수정.
- CVE-2021-39624 : 패키지 관리자에서 리소스 고갈로 인한 영구적인 서비스 거부 방지 수정.
- CVE-2021-39758 : 앱이 포그라운드로 간주되어 실행되지 않도록 실행 속성 권한 체크.
- CVE-2022-20415 : 블랙 전체화면으로 사용자 모르게 백그라운드 앱을 실행하는 것을 방지.
- CVE-2022-20413 : 전화 통화 중 오디오를 녹음할 수 있는 취약점 수정.
- CVE-2022-20418 : RTSP 코덱에서 누락된 바운더리 체크 수정.
- CVE-2022-20412 : libfdt 외부 라이브러리에서 잘못된 경계 확인 수정.
- CVE-2022-20416, CVE-2022-20417 : 오디오 모듈에서 잘못된 경계 검사 수정.
- CVE-2021-39628 : 상태바에서 알림 내용이 공개될 수 있는 취약점 수정.
- CVE-2021-39673 : 블루투스 장치가 장기간 추적 가능한 식별자를 수신할 수 있는 취약점 수정.
- CVE-2022-20394 : 다른 앱이 입력기(IME)를 표시하는 시점을 확인할 수 있는 취약점 수정.
- CVE-2022-20410 : 블루투스 스택 모듈에서 정수 오버플로우 방지.
- CVE-2022-20425 : 리소스 소진으로 인한 영구적인 성능 저하 방지.
- CVE-2022-20399 : 시스템 앱의 정책파일(sepolicy) 보안 취약점 수정.
- CVE-2021-4083 : 커널 파일시스템에서 경합조건으로 인한 메모리 손상 취약점 수정.
- CVE-2021-0697, CVE-2021-0871, CVE-2021-0942, CVE-2021-0943 : Imagination GPU 솔루션에서 보안 취약점 방지.
- CVE-2022-22095 : Qualcomm 미디어 드라이버에서 UAF(use after free) 취약점 수정.
- CVE-2022-25670 :Qualcomm Wi-Fi 드라이버에서 버퍼 오버 읽기 오류 수정.
- CVE-2022-25704, CVE-2022-25706 : Qualcomm 블루투스 드라이버에서 OOB 취약점 방지.
- CVE-2022-25708, CVE-2022-25690 : Qualcomm Wi-Fi 펌웨어 취약점 수정.
- CVE-2022-22066, CVE-2022-22092, CVE-2022-22093, CVE-2022-22094 : Qualcomm TrustZone 관련 보안 취약점 수정.
- CVE-2022-22074, CVE-2022-22081, CVE-2022-22089 : Qualcomm 오디오 드라이버에서 정수 오버플로우 취약점 수정.
- CVE-2022-22091 : Qualcomm 모뎀 프로토콜 관련 취약점 수정.
- CVE-2022-25696 : Qualcomm Display 모듈에서 잠재적인 메모리 부족 및 UAF 취약점 수정.
- LVE-SMP-220010 : VPN 암호화 모듈에 보안 패치 적용.

 

감사합니다.